.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-9b7a5d23-6f18-be4c-962c-62b0fabe445e {
display: none !important;
}
.lfr-layout-structure-item-d2b4e6ba-1481-01da-4d80-76f08037c828 {
 .title-container{
 text-transform: inherit !important;
}


.eventi-finanziari .evento-finanziario-short .event-date-container .day{
 color: #005157 !important;
}
.dark .evento-finanziario-short .event-date-container .day {
        color: white !important;
}
.event-link-button{
 background: #009969 !important;
}
}.lfr-layout-structure-item-23231ccb-42e1-e2f3-ff6a-7b4d683aecaf {
background-color: rgb(255, 255, 255) !important;
}
